final class ElectricEngine implements Engine{
    @Override
    public void run() {
        System.out.println("ElectricEngine, działa");
    }

    @Override
    public void tank() {
        System.out.println("ElectricEngine, ładowanie");
    }

    public void checkPlug(){
        System.out.println("ElectricEngine, sprawdź wtyczkę");
    }
}
